Subject: Trainer Candidate - Swati Thakur Swati
From: Swati Thakur Swati <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 5 Apr 2021 09:33:09 -0400

| | Tech Support Test

Name | Swati Thakur Swati
E-mail | [email-masked]
Phone Number | (91) 7018916485
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Shimla

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Infosys Limited | Senior Systems Engineer | NA | 32000
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 45 days

Please briefly describe your work experience specifically in training?

Worked in different technologies like java, mainframe, mysql
Got trained in Python, mySQL and Java
Role was to design, develop and maintain the code according to client requirements.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Once the access to the tool was with only two members of the team and due to some technical reasons they both were not able to perform the task assigned by the client with a given deadline. In that case I, inspite of on a leave for some days, I logged in to the system and asked for the access and acknowledged and performed the task before the deadline. After that only the main testing work has started from the clients end.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service is to resolve the queries asked by the customers whereas great customer service is to resolve the issue along with suggesting other alternatives to customer so as to deal with the problem in future also.

Good custoemr service is to communicate with the customer fluently. but great customer service is to communicate with the way customer is comfortable and understand their concern in the way they feel free with patience.

What according to you makes you a good candidate for this position?

I am working in Serive based company and my experience is helpful to work with this company. I have good exeprience to work with a team and how to resolve the issues by working as a team.

I will use my skills, experience and knowledge to contribute in the success of this company.

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |